<!DOCTYPE html PUBLIC "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
  <meta http-equiv="Content-Type"
 content="text/html; charset=iso-8859-1">
  <meta name="Author" content="Robert Estey">
  <meta name="GENERATOR"
 content="Mozilla/4.75 [en] (Windows NT 5.0; U) [Netscape]">
  <title>CV64 History</title>
</head>
<body alink="#ff0000" background="Background.GIF" bgcolor="#ccffff"
 link="#0000ee" text="#000000" vlink="#551a8b">
<div style="text-align: left;">
<center><b><font face="Arial,Helvetica"><font color="#00cc00"><font
 size="+2">U.S.S.
CONSTELLATION HISTORY</font></font></font></b>
<br>
<div style="text-align: left;">The name Constellation is one of the
most famous in U.S. naval history. The first ship to be commissioned in
the United States
Navy; the first to put to sea; and the first to engage, defeat and
capture an enemy vessel was the three-masted U.S. Frigate
CONSTELLATION.
</div>
<p style="text-align: left;">It started on March 27, 1794, when a
special act of Congress provided for building the U.S. Navy its first
new ships. The six frigates were given symbolic names which the new
country could rally around &#8212; names such as CONSTITUTION, CONGRESS,
CHESAPEAKE, UNITED STATES, and PRESIDENT. But the first to
be commissioned received the name held in highest esteem by the
fledgling Congress &#8212; the name for the &#8220;new constellation of stars&#8221;
on the American flag.
</p>
<p style="text-align: left;">The USF CONSTELLATION was built at Harris
Creek Shipyard in Baltimore&#8217;s
Fells Point. She was designed with a main battery of 36 guns, had a
crew complement of 340 men, and displaced
1,278 tons with a beam
of 41 feet and length of 164 feet.
</p>
<p style="text-align: left;">On September 7, 1797, CONSTELLATION was
launched just in time as the United
States entered its first
naval war. The &#8220;Quasi War&#8221; (1798-1801) with France was largely
CONSTELLATION&#8217;s
war. On February 9,
1799, CONSTELLATION fought and captured the 36-gun frigate
L&#8217;INSURGENTE,
the fastest ship in the French
Navy. Under the command of the legendary Captain Thomas Truxtun, it was
the first battle by one of the
original six frigates. This great achievement for a young U.S. Navy was
the first major victory by an
American-designed and American-built warship.
</p>
<p style="text-align: left;">There were many more victories to follow.
CONSTELLATION fought a second
single-ship action in February
1800: a night encounter with France&#8217;s 54-gun frigate LA VENGEANCE.
CONSTELLATION
was again
victorious, winning a bloody and violent 5-hour battle. French sailors,
amazed at her expert sailing ability&nbsp;
because she could attain the thrilling speed of 14 knots while sailing
under nearly an acre of canvas sails,
nicknamed her &#8220;Yankee Racehorse.&#8221;
</p>
<p style="text-align: left;">CONSTELLATION continued to serve with
distinction in the
Barbary Wars against Tripoli and the War of 1812 against Great
Britain. In 1840, CONSTELLATION completed a historic voyage
around the world, which included being the first U.S. warship to
enter the inland waters of China. After more than 50 years of
service, CONSTELLATION was thoroughly worn out. In 1853 she
was broken up at the Gosport Navy Yard in Norfolk, Va.
</p>
<p style="text-align: left;">But the name of CONSTELLATION would live
on. In 1854, the U.S.
Sloop of War CONSTELLATION was launched from Gosport. With
similar dimensions to her famous predecessor, she carried 23
guns and had a crew compliment of 20 officers, 220 Sailors and
45 Marines.
</p>
<p style="text-align: left;">The new ship&#8217;s first assignment was
interdicting the slave trade off the
coast of Africa. She captured three
slave ships and released the imprisoned slaves. At the outbreak of the
Civil War, CONSTELLATION made the first Union Navy capture,
overpowering the slaver brig TRITON in coastal
waters off Africa.
</p>
<p style="text-align: left;">After the war, CONSTELLATION saw various
duties such as carrying famine
relief stores to Ireland and carrying precious American works of art to
the Paris Exposition of 1895.
</p>
<p style="text-align: left;">After being used as a practice ship for
U.S. Naval Academy midshipmen,
CONSTELLATION became a
training ship in 1894 for the Naval Training Center in Newport, R.I.,
where
she helped train more than 60,000
recruits during World War I.
</p>
<p style="text-align: left;">Decommissioned in 1933, CONSTELLATION was
recommissioned as a national
symbol in 1940 by President
Franklin Roosevelt. Shortly after the country&#8217;s entry into World War
II,
she became the flagship for Admiral
Ernest J. King and Vice Admiral Royal Ingersoll.
</p>
<p style="text-align: left;">The treasured warship was decommissioned
in 1955 and was taken &#8220;home&#8221; to
her permanent berth in
Baltimore Harbor. Now a National Historic Landmark, she is the last
existing
Civil War-era naval vessel and
the last sail-powered warship built by the U.S. Navy. Coincidentally,
just
as the aircraft carrier USS&nbsp;
CONSTELLATION (CV 64) was beginning her 19th overseas deployment, the
U.S.
Sloop of War
CONSTELLATION completed a $9-million restoration project in July 1999.
The restoration will allow a new generation of Americans to learn about
the important role CONSTELLATION
had in our nation&#8217;s history.<br>
</p>
<p style="text-align: left;">CONSTELLATION (CV 64) was decommisioned on
07 August 2003.<br>
</p>
</center>
</div>
<ul style="text-align: left;">
  <i><font face="Arial,Helvetica"></font></i>&nbsp;
</ul>
</body>
</html>
